Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1292 - need summary
Summary: need summary
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-server
Version: 5.2
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-23 10:54 UTC by c.d.r.hines
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 18:53:29 UTC


Attachments (Terms of Use)

Description c.d.r.hines 1999-02-23 10:54:34 UTC
When using NIS netgroups for controlling NFS exports there
appears to be a race condition?

Dispite of nis being initialised before the NFS server the
NFS server does not correctly export the file systems. If
you restart the NFS server later the problem disappears.

My feeling is that NFS is initialised before NIS (ypbind) is
coping fully.

nb PII350 is redhat machine and a sparc 10 (sunos 4) is NIS
server.

Thanks

Chris

Comment 1 Cristian Gafton 1999-03-19 18:53:59 UTC
SHould be fixed in the public beta release


Note You need to log in before you can comment on or make changes to this bug.